
Infrastructure - Bug #3001

node approval tool not using /etc/dataone/ldapServices.properties file for configuration

2012-06-20 21:59 - Robert Waltz

Status: Closed Start date: 2012-06-20

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.2 Story Points:  

Product Version: *   

Description

History

#1 - 2012-06-21 22:56 - Robert Waltz

- Subject changed from subject that is a member of group that is the subject of a Node should have modify permissions to node approval tool not using

/etc/dataone/ldapServices.properties file for configuration

- Milestone changed from CCI-1.0.3 to CCI-1.0.2

#2 - 2012-06-21 23:01 - Robert Waltz

- Category changed from d1_cn_service to d1_cn_buildout

affects dataone-cn-os-core

#3 - 2012-06-22 03:43 - Robert Waltz

- Status changed from New to In Progress

#4 - 2012-07-03 01:35 - Robert Waltz

- Status changed from In Progress to Closed
